<?php
include('../../validadores/validarSession.php');
include('../StoGlobal/include/conexion.php');
include('../StoGlobal/include/conexion1.php');
include('../StoGlobal/include/conexion3.php');
// error_reporting(0);


if(isset($_GET['idCodProy'])){
    
    $idProy=$_GET['idCodProy'];
    
    
    $query = "
        UPDATE sto_proyectos SET estado = '2' WHERE cod_proyecto = '".$idProy."' ";
        $statement = $conexion->prepare($query);
        $statement->execute($data);
        echo json_encode($_POST);


    $id_cotizacion=$_GET['idCotiz'];
    
    
    $query = "
        UPDATE sto_cotizacion SET estado1 = '3' WHERE id_cotizacion = '".$id_cotizacion."' ";
        $statement1 = $conexion->prepare($query);
        $statement1->execute($data);
        echo json_encode($_POST);

}

if(isset($_GET['idCodProy1'])){
    
    $idProy1=$_GET['idCodProy1'];
    
    
    $query = "
        UPDATE sto_proyectos SET estado = '3' WHERE id = '".$idProy1."' ";
        $statement = $conexion->prepare($query);
        $statement->execute($data);
        echo json_encode($_POST);
        
    $id_cotizacion=$_GET['idCotiz'];
    
    
    $query = "
        UPDATE sto_cotizacion SET estado1 = '4' WHERE id_cotizacion = '".$id_cotizacion."' ";
        $statement1 = $conexion->prepare($query);
        $statement1->execute($data);
        echo json_encode($_POST);


}


    echo "<script languaje='javascript' type='text/javascript'>window.close();</script>";

?>